pipeline {
  agent any
  stages {
    stage('Build') {
      steps {
        sh 'ls'
      }
    }
    stage('222') {
      steps {
        sh 'asfsfsdf'
      }
    }
    stage('test') {
      when {
        branch 'test'
      }
      steps {
        sh 'pwd'
      }
    }
    stage('Send Mail') {
      steps {
        mail(subject: '$DEFAULT_SUBJECT', body: '$DEFAULT_CONTENT', replyTo: 'zhangjinxiao@zhiweidata.com,linchengbiao@zhiweidata.com', to: 'zhangjinxiao@zhiweidata.com,linchengbiao@zhiweidata.com')
      }
    }
  }
}